Source: python-commodity
Section: python
Priority: optional
Maintainer: David Villa Alises <David.Villa@gmail.com>
Homepage: https://bitbucket.org/arco_group/python-commodity
Build-Depends: debhelper (>= 7.0.50~), python, python3
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/python-team/packages/python-commodity.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-commodity

Package: python-commodity
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-hamcrest
Description: Useful utilities library for Python programmers
 python-commodity is a set of general purpose classes, functions and
 utilities (commodities) for Python programming.
 It is divided in different packages for multiples purposes: terminal
 and console formatting, network programming, file system helpers, high
 level threading structures, useful data structures, etc.
